# $Revision: 1.1 $, $Date: 2002/08/10 10:23:39 $
Summary:	gvid lets you change video modes under X
Summary(pl):	Aplikacja pozwalajca zmienia tryby graficzne pod X
Name:		gnome-applet-gvid
Version:	0.3
Release:	1
License:	GPL
Group:		X11/Applications
Source0:	http://kvand.mit.edu/gvid/gvid-%{version}.tar.gz
URL:		http://kvand.mit.edu/gvid/
BuildRequires:	autoconf
BuildRequires:	gnome-libs-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_prefix		/usr/X11R6
%define		_sysconfdir	/etc/X11/GNOME

%description
Essentially, gvid lets you change video modes under X. That's it.
It'll display a little monitor icon your gnome panel. Click on the
monitor icon to pop up a list of available modes. If you are running
dual or multi-head displays, it will give you a list of screens so you
can select the appropriate one.

%description -l pl
gvid pozwala zmienia tryby graficzne pod X. Wywietla ma ikon
z monitorem w panelu GNOME. Po klikniciu pokazuje list dostpnych
trybw. W przypadku pracy na wielu monitorach pozwala wybra, ktrego
ma dotyczy zmiana.

%prep
%setup -q -n gvid-%{version}

%build
%{__autoconf}
%configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_bindir},%{_sysconfdir}/CORBA/servers} \
	$RPM_BUILD_ROOT%{_datadir}/applets/Utility

install gvid $RPM_BUILD_ROOT%{_bindir}
install gvid.gnorba $RPM_BUILD_ROOT%{_sysconfdir}/CORBA/servers
install gvid.desktop $RPM_BUILD_ROOT%{_datadir}/applets/Utility

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README
%attr(755,root,root) %{_bindir}/*
%{_sysconfdir}/CORBA/servers/*
%{_datadir}/applets/Utility/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: gnome-applet-gvid.spec,v $
Revision 1.1  2002/08/10 10:23:39  kloczek
- rename gvid -> gnome-applet-gvid.

